libgphoto2 photo camera library (libgphoto2) API 2.5.2

- Main Page
- Related Pages
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- b
- c
- d
- f
- g
- h
- p
- s

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - d -

- delete_all_func() : template.c
- delete_file_func() : template.c